Subject: RE: Rates Report revised
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 17 Sep 2001 09:42:41 -0700 (PDT)

Sorry, Willie just informed me of some changes.  Here is the revised spreadsheet.   

 -----Original Message-----
From: 	Lombardi, Kelly  
Sent:	Monday, September 17, 2001 11:27 AM
To:	Scribner, James; Theriot, Kim S.
Cc:	Shackleton, Sara; Harrell, Willie; Helton, Jenny
Subject:	RE: Vacation

Here is our updated spreadsheet.  If you have questions, please call me @5.8491.
 << File: Rates Report.xls >> 

 -----Original Message-----
From: 	Scribner, James  
Sent:	Monday, September 17, 2001 9:40 AM
To:	Theriot, Kim S.
Cc:	Shackleton, Sara; Lombardi, Kelly
Subject:	RE: Vacation

Kelly Lombardi will have the update this morning before 11:00am.

 -----Original Message-----
From: 	Theriot, Kim S.  
Sent:	Monday, September 17, 2001 8:34 AM
To:	Scribner, James
Cc:	Shackleton, Sara
Subject:	FW: Vacation
Importance:	High

How soon can I get this with updates through Friday so that we can determine what our legal positions is?
Kim
 -----Original Message-----
From: 	Theriot, Kim S.  
Sent:	Friday, September 14, 2001 5:06 PM
To:	Harrell, Willie
Cc:	Lombardi, Kelly; Scribner, James; Helton, Jenny; Boals, Adrial
Subject:	RE: Vacation

Can I get an updated spreadsheet (the one you sent yesterday outlining which prices we have received and which ones we have not)  from you or someone in your group?

Kim

 -----Original Message-----
From: 	Harrell, Willie  
Sent:	Friday, September 14, 2001 2:40 PM
To:	Scribner, James; Boals, Adrial; Helton, Jenny; Lombardi, Kelly
Cc:	McLaughlin Jr., Errol; Taylor, Joey; Frnka, Patrick; Sharma, Shifali; Range, Stewart; Koenig, Laurie; Theriot, Kim S.; Evans, Brian; Estrada, Israel; Wong, Jeremy; Cheung, Cecilia; Lim, Francis S.; #99 Tech Support,; Hernandez, Lorie; Yu, Jay; Prejean, Frank; Hall, D. Todd; Stewart, Willie; Harris, Tony; Beale, Antoinette
Subject:	Vacation

I will be on vacation the week of 17/09/2001 returning 24/09/2001.  I will also be out Friday, 21/09/2001.  In my absence, Jenny Helton will cover my desk. You may call
Jenny @ 3-9218 or page @ 713-764-2347.  Or call Kelly Lombardi @ 5-8491 or page @ 713-618-2524. wlh